Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#73366 - woob is missing a dependency on python-colorama

Attached to Project: Community Packages
Opened by Stefan Majewsky (majewsky) - Friday, 14 January 2022, 21:39 GMT
Last edited by Bruno Pagani (ArchangeGabriel) - Saturday, 22 January 2022, 22:27 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Bruno Pagani (ArchangeGabriel)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

If woob-3.0-4 is installed, but python-colorama is not installed, `woob --help` runs into a ModuleNotFoundError halfway through listing its subcommands.
This task depends upon

Closed by  Bruno Pagani (ArchangeGabriel)
Saturday, 22 January 2022, 22:27 GMT
Reason for closing:  Fixed
Additional comments about closing:  woob 3.0-5 as optdep since woob can be used without the CLI.

Loading...